Possible compatibility issues with UPAI v0.9.9.2 and Unity 5.6.x and above

If you are using the UPAI and have upgraded to Unity 5.6, this may break some of the web functionality under UPAI -> Help menu items.  The local help file should still work, but any calls out to my web services may fail due to some of the changes made from 5.5.x to 5.6.x.

The indexing/search functionality should continue to work.

Currently, I am focusing on getting the latest update out for compatibility to 5.0.x to 5.5.x.

Once 0.9.9.3 has been launched, i will then work on the comparability issues for 5.6.x and above, and then release an alternate package, specifically targeting that version of unity.

Rob